# Rocket League

## Gameplay

| Key | Value |
|-----|-------|
| Text Chat | Friends Only |
| Cross-Platform Play | On |

## Camera

| Key | Value |
|-----|-------|
| Camera Shake | Off |
| Field of View | 107° |
| Distance | 310 |
| Height | 110 |
| Angle | -7 |
| Stiffness | 0.15 |
| Swivel Speed | 4.20 |
| Transition Speed | 1.20 |
| Invert Swivel | On |

## Controls

I play Keyboard only hence a lot of settings here don't matter to me.  
Bindings will be down below.

| Key | Value |
|-----|-------|
| Ball Camera | Toggle |
| Keyboard Aerial Safety | On |

### Bindings

| Action | Key |
|-----|-------|
| Drive Forward | Up |
| Drive Backwards | Down |
| Steer Right | Right |
| Steer Left | Left |
| Jump | Q |
| Boost | E |
| Powerslide | Left Shift |
| Air Roll | Left Shift |
| Focus On Ball | Spacebar |
| Rear View | RControl |
| Air Steer Right | Right |
| Air Steer Left | Left |
| Air Pitch Up | Down |
| Air Pitch Down | Up |
| Skip Replay | Enter |
| Camera Swivel Up | W |
| Camera Swivel Down | S |
| Camera Swivel Right | D |
| Camera Swivel Left | A |
| Scoreboard | Tab |
| Play Again | Tab |
| Quick Chat | 1-4 |
| Use Item | R |
| Next Item | C |

## Interface

| Key | Value |
|-----|-------|
| Color Blind Mode | On |
| Force Default Team Colors | On |
| Metric | On |
| Ball Cam Indicator | On |
| Ball Arrow | On |

## Video

This is mostly dependent to your computer but i'll add some interesting information.

| Key | Value |
|-----|-------|
| Texture Detail | High Quality | |
| World Detail | High Quality | Adds the nice grass. Most important setting. |
| Particle Detail | Performance | |
| Effect Intensity | Default | |
| High Quality Shaders | On | |
| Ambient Occlusion | On | I guess, it's nice |
| Depth of Field | On | Don't @ me |
| Bloom | Off | Ewh. |
| Light Shafts | Off | |
| Lens Flares | Off | Ewh. |
| Dynamic Shadows | On |
| Motion Blur | Off | Turn this off, for goodness sake. |
| Weather Effects | Off | Just annoying? |
| Transparent Goalposts | On | Turn this on, save yourself some pain. |

| Key | Value |
|-----|-------|
| Anti-Aliasing | SMAA | FXAA is usually good enough. |
| Render Quality | High Quality | No need to upscale stuff. |
| Frames per Second | Uncapped | Of Course. |

## Audio

Volumes are a person thing, duh.

| Key | Value |
|-----|-------|
| Play Soundtrack in Menu | Off |
| Play Soundtrack in Training | Off |
| Play Soundtrack in Game | OFF |
| Player Anthems | **OFF** |
| Mute on Unfocused | On |

